/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");
@import url("//hello.myfonts.net/count/34e28d");

  
@font-face {font-family: 'Futura-Medium';src: url('webfonts/34E28D_0_0.eot');src: url('webfonts/34E28D_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34E28D_0_0.woff2') format('woff2'),url('webfonts/34E28D_0_0.woff') format('woff'),url('webfonts/34E28D_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Futura-Bold';src: url('webfonts/34E28D_1_0.eot');src: url('webfonts/34E28D_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34E28D_1_0.woff2') format('woff2'),url('webfonts/34E28D_1_0.woff') format('woff'),url('webfonts/34E28D_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Didot-Roman';src: url('webfonts/34E28D_2_0.eot');src: url('webfonts/34E28D_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/34E28D_2_0.woff2') format('woff2'),url('webfonts/34E28D_2_0.woff') format('woff'),url('webfonts/34E28D_2_0.ttf') format('truetype');}
 